.fleft {
  float: left;
}
.fright {
  float: right;
}
.clear {
  clear: both;
}

/************ナビ***************/

.list2 {
  background: #f8fbfd;
}
.list2 a {
  padding: 3px 3px 3px 20px !important;
}

/************IRニュース***************/

#xj-select-year {
  margin-bottom: 10px;
  overflow: hidden;
}

#xj-select-category {
  margin-bottom: 20px;
}

#xj-select-category #type {
  display: block;
  overflow: hidden;
  padding: 0;
  text-align: center;
}

#xj-select-category #type li {
  background: none repeat scroll 0 0 transparent;
  float: left;
  list-style: none outside none;
  padding-left: 0;
  text-align: center;
}

#xj-select-category #type li a {
  background-color: #19307f;
  border: 1px solid #19307f;
  color: #ffffff;
  display: block;
  margin-right: 1px;
  text-decoration: none;
  width: 121px;
}

#xj-select-category #type li.active a,
#xj-select-category #type li a:hover {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #19307f;
  color: #19307f;
  text-decoration: none;
}

.ir-news dl,
.library dl {
  clear: both;
  /* overflow: hidden; */
  width: 745px;
}

.post-8807 .ir-news dl,
.post-4112 .ir-news dl {
  width: 100%;
}
.post-8807 .ir-news dl:nth-child(n + 2),
.post-4112 .ir-news dl:nth-child(n + 2) {
  padding-top: 25px;
}

/* 20231108追記*/
.post-8807 .ir-news dl a,
.post-4112 .ir-news dl a {
  position: relative;
  display: inline-flex;
  font-size: 14px;
  font-weight: 300;
  transition-duration: 0s;
  transform: rotate(0.05deg);
  min-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.post-8807 .ir-news dl .txt:before,
.post-4112 .ir-news dl .txt:before {
  content: "";
  position: absolute;
  width: 20.5px;
  height: 4px;
  top: 50%;
  /* left: -48px; */
  left: -45px;
  margin-top: -8px;
  transform: rotate(-0.05deg);
  transition: 0.6s;
}
@media (min-width: 768px) and (max-width: 959px) {
  .post-8807 .ir-news dl a,
  .post-4112 .ir-news dl a {
    min-height: 28px;
  }
}
@media (max-width: 767px) {
  .post-8807 .ir-news dl .txt:before,
  .post-4112 .ir-news dl .txt:before {
    content: "";
    position: absolute;
    top: -8px;
    background: url(../img/info_button_b.png) center top / contain no-repeat;
    width: 5vw;
    height: 1vw;
    bottom: 2.3vw;
    left: 0;
  }
}

/*  ホバー後  */
.post-8807 .ir-news dl a:hover,
.post-4112 .ir-news dl a:hover {
  opacity: 1;
  color: #187fc4;
}
.post-8807 .ir-news dl .txt:hover:before,
.post-4112 .ir-news dl .txt:hover:before {
  content: "";
  position: absolute;
  background: url(../img/arrow_a.png) center top / contain no-repeat;
  width: 20.5px;
  height: 4px;
  top: 50%;
  /* left: -38px; */
  left: -35px;
  margin-top: -8px;
  transform: rotate(-0.05deg);
}

/* 20231108追記ここまで*/

.ir-news dl dt,
.library dl dt {
  float: left;
  /*width: 90px;*/
}

.post-8807 .ir-news dl dt,
.post-4112 .ir-news dl dt {
  font-size: 14px;
  font-weight: normal !important;
}

.ir-news dl dd.pdf {
  float: right;
  padding-left: 1em;
  border: none;
  white-space: nowrap;
}

.ir-news dl dd.pdf img,
.library dl dd.pdf img {
  vertical-align: text-top;
}

.post-8807 .ir-news dl dd.pdf img,
.post-4112 .ir-news dl dd.pdf img {
  width: 20px;
}

.ir-news dl dd.txt {
  padding-left: 14em;
}

.post-8807 .ir-news dl dd.txt,
.post-4112 .ir-news dl dd.txt {
  padding-left: 150px;
}
.post-8807 .ir-news dl dd.txt,
.post-4112 .ir-news dl dd.txt {
  /* width: 557px; */
  /* white-space: nowrap; */
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
  position: relative;
}

.all-dl ul {
  padding-bottom: 30px;
}
.all-dl ul li {
  border-bottom: 1px #ccc dotted;
  margin-bottom: 8px;
  padding-bottom: 8px;
}
.all-dl ul li a {
  display: inline;
}
.all-dl ul li span {
  float: right;
  padding-left: 1em;
}
.all-dl ul li span img {
  vertical-align: text-top;
}
.post-8807 .article_list_row01 .new,
.post-4112 .row01_content .new {
  display: block;
  background-color: #000;
  color: #fff;
  padding: 0px 5px 0px;
  border-radius: 20px;
  font-size: 9px;
  width: 33px;
  /* margin-top: -5px; */
  position: absolute;
  top: -15px;
  left: 0;
}
@media (max-width: 767px) {
  .post-8807 .ir-news dl dd.txt,
  .post-4112 .ir-news dl dd.txt {
    padding-left: 0;
  }
  .post-8807 .article_list_row01 .new,
  .post-4112 .row01_content .new {
    top: -38px;
    left: 9vw;
  }
  .post-8807 .ir-news dl:first-child,
  .post-4112 .ir-news dl:first-child {
    padding-top: 16px;
  }
  .post-8807 .ir-news dl dt,
  .post-4112 .ir-news dl dt {
    margin-left: 8vw;
  }
  .post-8807 .ir-news dl .txt:hover:before,
  .post-4112 .ir-news dl .txt:hover:before {
    top: -8px;
    left: 0;
  }
}

/************IRライブラリー***************/

#irn_bknb {
  margin-bottom: 20px;
}

.library {
  margin-bottom: 40px;
}

.library dl dd.pdf {
  float: right;
  padding-left: 1em;
  white-space: nowrap;
}

.library dl dd.txt {
  padding-left: 9.5em;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 8px;
  padding-bottom: 8px;
}

.library-tb {
  margin-bottom: 40px;
}
.library-tb th {
  padding: 20px;
  border: 1px solid #ccc;
  background: #d3e2f3;
}
.library-tb td {
  padding: 20px;
  border: 1px solid #ccc;
}
.library-tb td ul li:before {
  content: "・";
}
.library-tb td ul li img {
  vertical-align: middle;
}

ol.atte {
  padding-left: 55px;
  position: relative;
}
ol.atte-en {
  position: relative;
}
ol.atte:before {
  content: "(注)";
  position: absolute;
  top: 0;
  left: 0;
}
ol.atte-en:before {
  content: "(Note)";
  margin-left: -2.5em;
}

/************株式情報***************/

#stock {
  margin-top: 20px;
}

#stock table {
  border-collapse: collapse;
}

#stock table tr td {
  background: #d3e2f3;
  padding-top: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

#stock table tr td.linebg {
  background: none;
}

.stock-tb {
  width: 100%;
}
.stock-tb th {
  padding: 10px 3px;
  text-align: center;
  border: 1px solid #ccc;
  background: #d3e2f3;
  font-size: 0.9em;
}
.stock-tb td {
  padding: 10px;
  border: 1px solid #ccc;
  font-size: 0.9em;
}

.stock_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: wrap;
}
.stock_top_box {
  width: 48.5%;
  margin-bottom: 20px;
  border: 1px #d6e9ff solid;
}
.stock_top_box a {
  color: #333 !important;
}
.stock_top_box a:hover {
  text-decoration: none;
}
.stock_top_box h2 {
  padding: 12px;
  font-size: 18px;
  color: #fff;
  background-color: #4463ad;
}
.stock_top_box .in_box {
  padding: 12px;
  background-color: #fff;
}
.stock_top_box .txt_link {
  padding-top: 1em;
  text-align: right;
  color: #01567d !important;
}
.stock_top_box .txt_link span {
  padding-left: 12px;
  background: url(/images/link_box_icon.png) no-repeat left center;
}
.stock_top_box a:hover .txt_link span {
  text-decoration: underline;
}
@media screen and (max-width: 640px) {
  .stock_top {
    padding: 0 10px;
  }
  .stock_top_box {
    width: 100%;
    margin-bottom: 10px;
  }
  .stock_top_box h2 {
    font-size: 16px;
  }
}

/************テーブル調製***************/

#pad_l10 {
  padding-left: 10px;
}
#pad_10 {
  padding: 10px 3px;
}

/************IRカレンダー***************/

#XJTxtDPTitle {
  border-left: 5px solid #3366ff;
  padding-left: 10px;
}

#XJTxtDPDataTbl {
  width: 100%;
  margin: 20px 0;
}

#XJTxtDPDataTbl tr td {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  padding-top: 5px;
}

.XJTxtDPDataTblTdDate {
  width: 20%;
}

/************FAQ***************/

#faq {
  margin-top: 40px;
}

#faq table tr td {
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 20px;
}

.q td {
  border-top: 1px solid #ccc;
}
.a td {
  border-bottom: 1px solid #ccc;
}

/************ハイライト***************/

#finance {
  padding-left: 10px;
  padding-right: 10px;
}

#finance .w340 {
  width: 340px;
  margin-bottom: 20px;
}
#finance .w225 {
  width: 225px;
  margin-bottom: 20px;
  margin-right: 25px;
}
#finance .w225.fright {
  margin-right: 0;
}

.XJSImage_Table {
  width: 100%;
}
.XJSImage_Title {
  text-align: center; /*font-weight:bold;*/
  color: #333;
  background: #d3e2f3;
}
.XJSImage_UnitL {
  text-align: right;
}
.XJSImage_Main {
  text-align: center;
}

.xj_chart_table {
  border-collapse: collapse;
  width: 100%;
  background-color: #fff;
}
.xj_chart_table tr td {
  border: 1px solid #ccc;
  padding-left: 3px;
  padding-right: 3px;
}
.xj_chart_header {
  text-align: center;
}
.xj_chart_value {
  text-align: right;
  width: 90px;
}
.xj_chart_header,
.xj_chart_value {
  background-color: #eeeeee;
}
.xj_chart_header.xj_chart_td_last,
.xj_chart_value.xj_chart_td_last {
  background-color: #d3e2f3;
}

.mb40 {
  margin-bottom: 40px !important;
}

/*#xj-table2 .xj_chart_header_first, 
#xj-table3 .xj_chart_header_first, 
#xj-table4 .xj_chart_header_first, 
#xj-table5 .xj_chart_header_first, 
#xj-table6 .xj_chart_header_first, 
#xj-table7 .xj_chart_header_first,
#xj-table9 .xj_chart_header_first, 
#xj-table10 .xj_chart_header_first, 
#xj-table11 .xj_chart_header_first, 
#xj-table13 .xj_chart_header_first,
#xj-table14 .xj_chart_header_first,
#xj-table15 .xj_chart_header_first, 
#xj-table17 .xj_chart_header_first, 
#xj-table19 .xj_chart_header_first, 
#xj-table20 .xj_chart_header_first, 
#xj-table22 .xj_chart_header_first, 
#xj-table23 .xj_chart_header_first {
	display:none;
}

#xj-table2 .xj_chart_header, 
#xj-table3 .xj_chart_header, 
#xj-table4 .xj_chart_header, 
#xj-table5 .xj_chart_header, 
#xj-table6 .xj_chart_header, 
#xj-table7 .xj_chart_header, 
#xj-table9 .xj_chart_header,
#xj-table10 .xj_chart_header,
#xj-table11 .xj_chart_header, 
#xj-table13 .xj_chart_header,
#xj-table14 .xj_chart_header,
#xj-table15 .xj_chart_header, 
#xj-table17 .xj_chart_header, 
#xj-table19 .xj_chart_header, 
#xj-table20 .xj_chart_header, 
#xj-table22 .xj_chart_header, 
#xj-table23 .xj_chart_header {
	display:none;
}*/

.select-right {
  text-align: right;
  padding-bottom: 15px;
}

/*------------------------------
業績・財務情報
------------------------------*/
.xj_table_wrap .title-lv3 {
  margin-top: 0.5rem;
}
.xj_chart_table td:first-child {
  background: #fff;
}
.quarter .xj_chart_table td:first-child,
#finance:not(.quarter) #quarter.xj_table_wrap .xj_chart_table td:first-child {
  width: 10%;
  text-align: center;
}

#finance:not(.quarter) .xj_table_wrap .xj_chart_table:not(:first-of-type) {
  margin-top: -1px;
}
#finance:not(.quarter) .xj_table_wrap .xj_chart_table:not(:first-of-type) tr:first-of-type {
  display: none;
}
#finance:not(.quarter) .xj_table_wrap .xj_chart_table td:first-child {
  width: 33%;
  text-align: left;
}

@media screen and (max-width: 479px) {
  .ir-news dl,
  .library dl {
    clear: both;
    overflow: hidden;
    width: 100%;
  }
  .ir-news dl dt,
  .library dl dt {
    float: none;
    padding-left: 5px;
  }
  .ir-news dl dd.txt,
  .library dl dd.txt {
    padding-left: 5px;
  }
  .library-tb th,
  .library-tb td {
    padding: 5px;
  }
  .xj_chart_table,
  .xj_table_wrap,
  .stock-tb {
    display: block;
    overflow-x: scroll;
    /*white-space: nowrap;*/
    -webkit-overflow-scrolling: touch;
  }
  .xj_table_wrap .xj_chart_table {
    width: 500px;
  }

  #finance .w225 {
    width: 50%;
    margin-bottom: 20px;
    margin-right: 0px;
  }
  #finance .w225.fright {
    margin-right: 0;
    float: left;
  }
}

.report_img {
  padding-top: 10px;
  text-align: center;
}
.report_img h4 {
  font-size: 15px;
  font-weight: bold;
}
.report_img img {
  width: 160px;
  border: solid 1px #cccc;
}
.report_img .icon_pdf {
  line-height: 1.2em;
}
.report_img .icon_pdf a {
  display: inline-block;
  font-size: 12px;
  color: #01567d;
  padding-right: 15px;
  background: url("/images/icon_pdf.gif") no-repeat right center;
}
.tabblock > div {
  display: none;
  padding-top: 15px;
}
.tabblock .tabnavi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: wrap;
}
.tabblock .tabnavi li {
  width: 24%;
  padding: 5px 0;
  text-align: center;
  border: 1px #19307f solid;
  cursor: pointer;
}
.tabblock .tabnavi li.active {
  color: #fff;
  background-color: #19307f;
}

/*------------------------------
株価チャート
------------------------------*/
.el_set {
  height: 1500px;
}
@media screen and (max-width: 983px) {
  .el_set {
    height: 1820px;
  }
}
@media screen and (max-width: 590px) {
  .el_set {
    height: 2230px;
  }
}
